@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,400italic,700,700italic&subset=latin,latin-ext);

ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

body {
    background: #f2efe3 url('images/bg.gif') repeat-x left top;
    font-family:'Roboto', sans-serif;
    font-size:14px;
    font-weight:100;
    color:#492a51;
}
header{
    padding:63px n0;
}
a, a:visited{
    color:#0d5bab;
}
h1,h2,h3,h4,h5,h6{
    margin:0;
    padding:0;
    font-weight:100;
}
.wrapper{
    background:#fff;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding:10px;
}
header .wrapper, footer .wrapper{
    background:none;
    padding:0;
}
/* WELCOME */
#welcome .signupWrap{
    display:none;
}
.not-logged #welcome{
    color:#0c2539;
}
.not-logged #welcome a.btn-s {
    background: #705477;
    padding:8px 15px;
    color:#fff;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:none;
    font-weight:bold;
}

.not-logged #welcome a.btn-s:hover { background: #795b81; }

/* Layout */
.wrapper{
    position:relative;
    width:960px;
}
.browser-internet-explorer-8 .wrapper {
    max-width:none !important;
}
#topContainer{
    height:484px;
    background-repeat:no-repeat;
    position:relative;
}
#salesText{
    width:565px;
    float:right;
    box-sizing:border-box;
    padding:120px 40px 40px 0;
    text-align:right;
}
#salesText h1, #salesText h3, #salesText p{
    color:#66456e;
}
#salesText h1{
    font-size:45px;
}
#salesText h3{
    font-size:48px;
    margin:0 0 5px 0;
}
#salesText p{
    font-size:37px;
    font-weight:100;
    line-height:28px;
}
.nesto{
    background:#000;
    background:rgba(0,0,0,.7);
    box-shadow:1px 1px 4px rgba(0,0,0,.5);
    position:absolute;
    left:20px;
    padding:4px 10px;
    border-radius:3px;
    bottom:17px;
    color:#fff;
    text-align:left;
    font-weight:normal;
}
.nesto span{
    color:#d596e5;
}
a.ctaBtn{
    background:#0d5bab;
    color:#fff;
    font-size:34px;
    font-weight:normal;
    padding:10px 65px;
    float:right;
    margin-top:5px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    margin-top:20px;
}
a.ctaBtn:hover{
    text-decoration:none;
    background:#184a75;
}
/* STORIES */
#stories {
    padding:60px 25px;
    border-bottom:1px solid #ede8ee;
}
#stories p{
    clear:both;
    font-size:24px;
    line-height:29px;
}
#stories p.title{
    font-size:41px;
    padding:20px 0;
    padding-left:110px;
    margin:0;
    background:url('images/hearts.png') no-repeat left center;
}
.story{
    background:#8e6f96;
    width:280px;
    height:93px;
    float:left;
    margin-right:25px;
    padding: 5px 20px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    position:relative;
    margin-bottom:80px;
}
#stories .story p{
    font-size:14px;
    line-height:18px;
    color:#fff;
}
#stories .story p.userTesti {
    position: absolute;
    left: 10px;
    bottom: -50px;
    color: #6b5771;
    padding-top: 25px;
    background: url('images/testiArrow.png') no-repeat 10px top;
}
#stories a{
    font-weight:normal;
    color:#0d5bab;
    width:100%;
    margin-top:5px;
}
.lastColumn{
    margin-right:0;
}

#bottomContainer{
    background:#4d2b50 url('images/bottomContPattern.jpg');
}
#bottomContainer .wrapper{
    background:url('images/bottomWrapperBg.png') repeat-y center top;
    box-sizing:border-box;
    padding:40px 23px 20px;
}
#bottomContainer h3{
    color:#fff;
    font-size:43px;
    font-weight:100;
    padding-left:10px;
    margin-bottom:30px;
}
#signinDropdownContainer {
    background:#522F54;
    top: 40px;
    font-size:12px;
    
    box-shadow: 0 7px 10px rgba(0, 0, 0, 0.3);
    border: none;
}
#signinDropdownContainer .account-tools LI{
    border-top: 1px solid #6c4270;
}
#signinDropdownContainer .account-tools LI:last-child {
    border-bottom: 1px solid #6c4270;
}
.submitButton{
    padding:10px;
    font-size:14px;
}

#signinDropdownContainer FORM .submitButton {
    font-size: 16px;
    margin: 0.5em 0;
    padding: 10px 5px;
}
/* Members */
#members{
    padding: 30px 50px;
    border-bottom: 1px solid #EDE8EE;
    margin-bottom:50px;
    display:table;
}
#members h3{
    text-align:right;
    padding:20px 0;
    padding-right:150px;
    background:none; 
    text-align:center; 
    padding:20px 0;}
    
UL.profiles.short LI{
    width:14% !important;
    min-width:110px;
    margin: 0 10px;
}

UL.profiles.short .thumbnail {
    background:#88689A;
    border:none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 4px;
}
UL.profiles.short LI .profileInfo{
    text-align:center;
	overflow:hidden;
}
UL.profiles .title, UL.profiles .username a{
    font-size:14px;
    font-weight:100;
    color:#c454cb;
}
UL.profiles .title, UL.profiles .username:hover{
    color:#094079;
}
UL.profiles.short LI .profileInfo P .location{
    color:#8e6f96;
    opacity:1;
    font-size:12px;
}
UL.profiles .title, UL.profiles .username{
    margin-bottom:0;
}
#bottomText{
    text-align:center;
    padding:25px;
}
#bottomText h5{
    font-size:35px;
    line-height:39px;
    color:#30203a;
    margin-bottom:20px;
}
#bottomText p{
    font-size:20px;
    line-height:24px;
}
/* FORM */
body #overall-login, body #overall-reg {
    display: none;
    background:url('images/overall.png');
}
/* REGISTER POPUP */
#overall-reg .regPopup {
    left: 0;
    top: 200px;
    position: absolute;
    right: 0;
    width: 285px;
    padding:30px;
    height: 530px;
    margin: auto;
    display: block;
    text-align: left;
    background:#522f54;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    -moz-box-sizing:border-box;	
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:12px;
}
#overall-reg .regPopup h2 {
    color: #fff;
    font: 22px "Roboto", sans-serif;
    margin-bottom: 15px;
    text-align: center;
    font-weight: 100;
}
FORM input[type=text], FORM input[type=password], FORM input[type="email"], .textfieldz{
    width:97%;
    border:none;
    padding: 4px;
    border-radius: 3px;
}
FORM select {
    width: 100%;
    padding: 3px;
    border-radius: 5px;
    line-height:1.75em !important;
    border: none;
}


FORM .row {
    padding: 3px 0;
}
.formPopup .genderBox {
    width: 45.8%;
}
.formPopup label {
    color: #fff;
}
FORM button[type=button], FORM button[type=submit],
FORM button[type=button]:hover, FORM button[type=submit]:hover {
    font-size: 23px;
    font-family:"Roboto", sans-serif;
    background:#0d5bab;
    color: #fff;
    text-shadow:none;
    border: none;
    box-shadow: none;
    margin-top:20px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    width:100%;
    padding:10px 0;
}
FORM button[type=button]:hover, FORM button[type=submit]:hover{    
    background:#2c7cce;
}

.formPopup .closebutton {
    display: block;
    position: absolute;
    background:url('images/close.png') no-repeat left top;
    width: 29px;
    height: 29px;
    right: -14px;
    top: -14px;
}

.signupTitle{
    margin-bottom:20px;
}
.xl {
    text-align: center;
    margin-top: -4px;
}    
.xl a{
    font-weight:normal;
    color:#0d5bab;
}
.xl a:hover{
    text-decoration:underline;
    color:#0d5bab;
}
.disclaimer{
    text-align:center;
    color:#fff;
    font-size:11px;
}
.disclaimer a{
    color:#b988c6;
    text-decoration:underline;
}
#cookie-policy .wrapper{
    background:none;
}
#overall-login, #overall-reg{
    display:none;
}

/* FOOTER */
#footer UL LI A, #footer a {
    color: #0d5bab !important;
}

.real_user {
    background-color: rgba(188, 201, 243, 0.7);
    position: absolute;
    top: 75%;
    left: 0;
    padding: 0.5em 2em;
    font-size: 1em;
    font-style: italic;
    color: #113E65;
    text-align: center;
    display: block;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2BCC9F3,endColorstr=#B2BCC9F3)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2BCC9F3,endColorstr=#B2BCC9F3);   
    /* IE6 & 7 */      zoom: 1;
}
.real_user span { color: #4B264F; }

/* invalid email */
.stepContent .error {
    clear:both;
	padding:3px;
	margin:auto;
	background:#BB2E02;
	color:#fff;
	margin-right:19px;
	border-radius:2px;
	padding-left:10px;
    float: right;
    width: 55%;
    font-size: 0.65em;
    text-align: center;
}

/* m.rancic,23.04.2014. */
.disclaimer a:hover { text-decoration: none; }
#footer p { color: #492A51; }
FORM #steps #registration-step-3 #form_signup_country,
FORM #steps #registration-step-3 #signup_group_zip_city,
FORM #steps #registration-step-3 #form_signup_zip,
FORM #steps #registration-step-3 #form_signup_city { width: 100%; }
#footer h2 { font-size: 2em; }
#footer h5 { font-size: 1.35em; }
/* 16.12.2015. */
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
UL.profiles .profileListThumbnail .owner-media-count { font-size: 0.7em; }
.imgProtection ABBR { font-size: 1em; }
/**/

/* RESPONSIVE */
body {
    overflow-x:hidden;}
@media screen and (max-width:1024px){
.wrapper{
    width:768px;
}

.story {
width: 216px;
height: 120px;
}
#stories p.title, #members h3{
    font-size:33px;
    padding:0;
    background:none;
    text-align:center;
    margin-bottom:25px;
}
#topContainer{
    padding-top:484px;
    height:330px;
}
#salesText{
    width:100%;
    text-align:center;
    padding:50px;
    border-bottom:1px solid #ede8ee;
}
#stories p{
    text-align:center;
}
a.ctaBtn{
    display:inline-block;
    float:none;
}
#stories {
padding: 25px;
}
.nesto{
    display:none;
}

UL.profiles.short LI {
    min-width: 108px;
    margin: 0;
}
}

@media screen and (max-width:768px){
.wrapper{
    width:480px;
}
.story{
    width:100%;
    height:auto;
    margin-right:0;
}
#salesText h3 {
font-size: 35px;
}
#salesText p {
font-size: 30px;
}
a.ctaBtn {
font-size: 25px;
padding: 10px 30px;
}
#topContainer{
    padding-top:484px;
    height:300px;
}
UL.profiles.short LI {
width: 31.3%;
margin-bottom: 10%;
margin-left: 8px;
}
}

@media screen and (max-width:480px){
#topContainer {
    background-size:200%; 
    padding-top:350px;}
.wrapper{
    width:320px;
}
#footer .wrapper{
width:320px;
padding:0;
}
#overall-reg .regPopup{
    position: absolute;
    top: 8%;
    bottom: auto;
}
#salesText, #members{
    padding:20px;
}
#salesText {
    margin-right:0 !important;}
UL.profiles.short LI {
width: 48%;
margin-left: 12px;
}
a.ctaBtn {
font-size: 22px;
}
.nesto {
    bottom: auto;
    top: 267px;
    font-size: 11px;
    left: 12px;
}
}

@media screen and (max-width:320px){
#footer .wrapper, .wrapper{
    width:300px;
}
.nesto {
    top: 247px;
}
.buttons button.next {font-size: 1.85em;}
}

/* Sponsor */
#form_signup_cross_regs_sponsors {
    width: 100%;
    display: block;
    clear: both;
} 
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input {
    width: auto;
    float: none;
    /* IE8 fix */
    filter: alpha(opacity=100);
    opacity: 1;
    position:relative;
    padding:0;
	height: auto;
    margin:0 5px 5px 4px;
    border:none;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label { 
    font-size: 0.65em; 
    color: #8e6f96;
    text-align: left;
    margin-bottom: 0;
    font-weight: 100;
}

#footer, 
#formbox label, 
#stories .story p {
    font-family:Arial;}


/* CIS jan 2018. */
#footer P { color:rgba(0,0,0,.6); }
#footer .custom-footer p { color:#333; }